; PE Builder (main) language file

[Language]
name=Slovensky
author=Marián Hikaník

[Translation]
1=&OK
2=&Storno
3=Koniec
4=Spustiť
5=Pluginy
6=Builder
7=Výstup programu
8=cesta k inštalačným súborom Windows
9=vrátane všetkých podpriečinkov
10=&Žiadny
11=Vytvoriť &ISO súbor
12=Napáliť &CD/DVD
13=&Vymazať RW disk
14=&Vysunúť disk po napálení
15=Jednotka
16=&Pomocník
17=&Zdrojové súbory
18=Vytvoriť &ISO/CD
19=&Zobraziť posl. správu s výsledkami
20=&Nastavenia
21=&Vyhľadať
22=&Skontrolovať
23=I&ntegrácia servisného balíka (SP)
24=&Obsah
25=Navštíviť &webstránku
26=&Posledné zmeny a vylepšenia
27=&O programe
28=&Licencia
29=&Zatvoriť
30=&Zapnúť/Vypnúť
31=K&onfig.
32=&Obnoviť
33=Ú&pravy
34=&Pridať
35=&Odstrániť
36=Zoznam pluginov
37=Zapnúť
38=Názov
39=Súbor
40=Áno
41=Nie
42=Menovka ID
43=Pokročilé
44=Nevytvárať &registre
45=&Absolútna cesta k výstupu
46=Nevytvárať &súbory
47=&Konverzačný mód
48=&Builder
49=Hlavné menu
50=Vlastnosti
51=O programe
52=Pomocou programu PE Builder môžete vytvoriť bootovacie BartPE (Bart Preinstalled Environment) CD/DVD z Vášho originálneho disku so systémom Windows XP alebo Windows Server 2003. Takéto CD je veľmi praktické a užitočné najmä v prípade servisného zásahu do činnosti PC.
53=Operácia
54=&Zatvoriť
55=S&top
56=Licencia
57=Licencia pre program PE Builder
58=&Súhlasím
59=&Nesúhlasím
60=Pamätajte prosím na to, že táto licencia neplatí pre
61=alebo
62=Je určená pre Váš Windows
63=Ak nesúhlasíte s lic. podmienkami systému Windows, nemôžete ani vytvárať BartPE - CD.
64=Posledné zmeny a vylepšenia v programe
65=Ak nesúhlasíte s podmienkami licenčnej zmluvy, nemôžete používať program PE-Builder
66=Program sa teraz ukončí.
67=Názov priečinku s pluginmi
68=Zadajte názov priečinku s pluginmi
69=Integrácia SP
70=Zdroje
71=cesta k inštalačným súborom Windows
72=&Len na čítanie
73=CD/DVD
74=skopírovať do výst. priečinka
75=Servisný balík
76=cesta k inštalačnému súboru servisného balíka
77=Výstupný priečinok
78=priečinok, kde sa uložia aktualizované inštalačné súbory
79=Spúšťanie serv. balíka v integračnom móde
80=Integrácia môže trvať aj 15 minút, prosím čakajte
81=Neprerušujte proces integrácie
82=Spustený
83=Proces bol zastavený
84=Zvoľte zdrojový priečinok
85=Užívateľom zvolený priečinok
86=absolútna cesta
87=Parametre príkazového riadka
88=Tento pomocník
89=Spustiť zostavovanie
90=Automaticky ukončiť program po zostavení
91=Automaticky prepísať obsah cieľ. priečinka
92=Zapnúť konverzačný mód
93=Preskočiť vytváranie súborov s registrami
94=Preskočiť vytváranie súborov
95=Vytvoriť ISO obraz
96=Nesprávna cesta k zdrojom
97=Jazyk
98=Zmeniť
99=Jazykové súbory
100=Jazykový súbor sa nedá otvoriť
101=Po zmene jazyka musíte PE-Builder reštartovať. Prosím zatvorte program a reštartujte ho.
102=Konverzačný mód aktívny
103=Verzia spusteného OS
104=Zdrojový produkt je
105=Názov CD-ROM je
106=Kód produktu Microsoft
107=ID kanála produktu je
108=Zostavovanie z OEM verzií Windows môže byť niekedy problematické...
109=chybu
110=zlyhanie
111=verzia
112=Zdrojové zostavenie
113=zadajte názov súboru
114=Napáliť
115=Vymazať CD-RW
116=Vysunúť
117=Proces zostavovania spustený
118=Vytváranie registrov
119=Otváranie/vytváranie vetiev registra
120=Zatváranie/ukladanie vetiev registra
121=Zhromažďovanie súborov
122=Varovanie
123=Priečinok
124=vrátená chyba
125=Proces zostavovania bol pozastavený, pretože nastalo
126=chýb
127=Zostavovanie bolo úspešne ukončené
128=ISO súbor sa nevytvoril, najskôr opravte vzniknuté chyby
129=CD/DVD sa nenapálilo, najskôr opravte vzniknuté chyby
130=Spustenie externého programu
131=Vrátený kód ukončenia
132=Hotovo
133=Prerušené používateľom
134=Objavilo sa
135=chýb a
136=upozornení
137=Použite
138=a
139=tlačidlá na preskočenie na
140=Nemožno otvoriť súbor
141=pre zápis
142=Vymazávanie súboru
143=Dosiahol sa max. počet vrátení
144=Kopírovanie súboru
145=do
146=Presúvanie súboru
147=Odstraňovanie exist. vetiev registra
148=Načítava sa
149=Čítanie
150=Súbor
151=Sekcia
152=nemožno nájsť súbor
153=Extrahovanie
154=Pridávanie ID PnP
155=Čistenie dočasných súborov
156=Spracovávanie OEM súboru
157=hardvérové ID pre SCSI
158=komponent
159=Spracúvanie ID ovládačov
160=Pripojiť súbor
161=Sekcia
162=Spracovávanie INF súboru
163=Získavanie zavádzača CD-ROM
164=Otváranie súboru
165=bytov zapísaných do
166=nenájdené
167=Kopírovanie súboru ukončené
168=Pripájanie súborov
169=Kopírovanie súborov
170=Dekompresia alebo kopírovanie súboru
171=Ukladanie vetvy registra
172=Zatváranie vetvy registra
173=Vytváranie súboru
174=Pridávanie zdieľaných súčastí
175=Spracovávanie
176=z
177=vytvorených súborov
178=Nepodporovaná skupina zariadení
179=preskakovanie
180=Zlý podpis
181=Pridávanie súboru
182=Zhromažďovanie súborov dokončené
183=Odstraňovanie priečinka
184=Spracovávanie CAB indexu
185=Kontrola CAB sekcie
186=Vytváranie stromu priečinkov
187=už existuje
188=vytvorené
189=Celkovo
190=súborov sa musí skopírovať
191=Spúšťanie analýzy súboru
192=Vytváranie ISO obrazu ukončené
193=nebojte sa a použite program PE Builder
194=Prosím prečítajte si licenčnú zmluvu pre
195=Priečinok
196=Všetky súbory a zložky v tomto priečinku budú odstránené
197=Naozaj chcete pokračovať?
198=Vymazať:
199=Vytvoriť priečinok
200=neexistuje
201=Chcete ho vytvoriť?
202=Zlúčiť identické súbory
203=Informácia
204=Preveruje sa priečinok
205=Platný zdroj?  
206=Názov produktu
207=Názov CD
